  
  <h1>Renseignements divers&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>

  <center>
  <div class="formulaire">
  <webobject name = "FormRenseignementsDivers">
	  <webobject name = "ContainerRenseignementsDivers">
		  <webobject name = "ObserverFormRenseignementsDivers">
		    <fieldset style="border:none;">
		      <table class="etiquette" cellspacing = "2" cellpadding = "2">
		        <thead>
		          <tr >
		            <td>&nbsp;</td>
		            <td>&nbsp;</td>
		            <td>&nbsp;</td>
		            <td>&nbsp;</td>
		          </tr>
		        </thead>
		        <tbody >
					<tr>
						<th class="useMinWidth nowrap alignToLeft">&nbsp;</th>
						<td class="useMinWidth nowrap alignToCenter" >&nbsp;&nbsp;&nbsp;Non&nbsp;&nbsp;&nbsp;</td>
						<td class="useMinWidth nowrap alignToCenter" >&nbsp;&nbsp;&nbsp;Oui&nbsp;&nbsp;&nbsp;</td>
						<td class="useMinWidth nowrap alignToCenter" >&nbsp;&nbsp;&nbsp;Sans objet&nbsp;&nbsp;&nbsp;</td>
						<td class="useMaxWidth nowrap">&nbsp;</td>
					</tr>
					<tr>
					  <th class="alignToLeft">- Relevez-vous d'un dispositif de formation professionnelle ?</th>
					  <td class="alignToCenter"><webobject name = "CB_DispositifFormationProfessionnelle_Non"/></td>
					  <td class="alignToCenter"><webobject name = "CB_DispositifFormationProfessionnelle_Oui"/></td>
					  <td>&nbsp;</td>
					  <td>&nbsp;</td>
					</tr>
					<tr>
					  <th class="alignToLeft">- Etes-vous demandeur d'emploi ?</th>
					  <td class="alignToCenter"><webobject name = "CB_DemandeurEmploi_Non"/></td>
					  <td class="alignToCenter"><webobject name = "CB_DemandeurEmploi_Oui"/></td>
					  <td>&nbsp;</td>
					  <td>&nbsp;</td>
					</tr>
					<tr>
					  <th class="alignToLeft">- Etes-vous inscrit sur la liste nationale des sportifs de haut niveau ?</th>
					  <td class="alignToCenter"><webobject name = "CB_SportifHautNiveau_Non"/></td>
					  <td class="alignToCenter"><webobject name = "CB_SportifHautNiveau_Oui"/></td>
					  <td>&nbsp;</td>
					  <td>&nbsp;</td>
					</tr>
					<tr>
					  <th class="useMinWidth nowrap alignToLeft">- Pr&eacute;sentez-vous un handicap (article L.114 du code de l'action sociale et des familles) ?</th>
					  <td class="alignToCenter"><webobject name = "CB_Handicap_Non"/></td>
					  <td class="alignToCenter"><webobject name = "CB_Handicap_Oui"/></td>
					  <td>&nbsp;</td>
					  <td>&nbsp;</td>
					</tr>
					<webobject name = "IsEtudiantHandicape">
					<tr >
					  <td colspan="5">&nbsp;&nbsp;&nbsp;&nbsp;<webobject name = "ListeHandicaps"/></td>
					</tr>
					</webobject>
					<tr>
					  <th class="useMinWidth nowrap alignToLeft">- Poss&eacute;dez-vous une assurance responsabilit&eacute; civile ?</th>
					  <td class="alignToCenter"><webobject name = "CB_Assurance_Non"/></td>
					  <td class="alignToCenter"><webobject name = "CB_Assurance_Oui"/></td>
					  <td>&nbsp;</td>
					  <td>&nbsp;</td>
					</tr>
					<webobject name = "IsAssurance">
					<tr>
			      		<td colspan="5" class="useMinWidth nowrap alignToLeft">
			      			&nbsp;&nbsp;&nbsp;&nbsp;<label for="AssuranceCie">Compagnie d'assurance&nbsp;</label>&nbsp;
			      			<webobject name = "AssuranceCie" />&nbsp;
			      			<label for="AssuranceNum">Num&eacute;ro d'assurance&nbsp;</label>&nbsp;
			      			<webobject name = "AssuranceNum" />
			      		</td>
					</tr>
					</webobject>
					<tr>
					  <th style="color:#000000;" colspan = "4" class="useMaxWidth alignToLeft">- R&eacute;forme du service national</th>
					</tr>
					<tr>
					  <td >&nbsp;&nbsp;&nbsp;&nbsp;Poss&eacute;dez-vous l'attestation de recensement ?</td>
					  <td class="alignToCenter"><webobject name = "CB_AttestationRecensement_Non"/></td>
					  <td class="alignToCenter"><webobject name = "CB_AttestationRecensement_Oui"/></td>
					  <td class="alignToCenter"><webobject name = "CB_AttestationRecensement_SO"/></td>
					  <td>&nbsp;</td>
					</tr>
					<tr>
					  <td >&nbsp;&nbsp;&nbsp;&nbsp;Poss&eacute;dez-vous la certification de participation &agrave; l'appel ?</td>
					  <td class="alignToCenter"><webobject name = "CB_CertificationAppel_Non"/></td>
					  <td class="alignToCenter"><webobject name = "CB_CertificationAppel_Oui"/></td>
					  <td class="alignToCenter"><webobject name = "CB_CertificationAppel_SO"/></td>
					  <td>&nbsp;</td>
					</tr>
				</tbody>        
		      </table>
		      
		      <table border="0" class="etiquette" cellspacing = "2" cellpadding = "2">
		        <thead>
		          <tr >
		            <td >&nbsp;</td>
		            <td >&nbsp;</td>
		          </tr>
		        </thead>
		        <tbody >
					<tr>
					  <th class="alignToLeft useMinWidth nowrap">- Profession du parent 1 ?</th>
					  <td><webobject name = "Professions"/></td>
					</tr>
					<tr>
					  <th class="alignToLeft useMinWidth nowrap">- Profession du parent 2 (optionnelle) ?</th>
					  <td><webobject name = "Professions2"/></td>
					</tr>
				</tbody>        
		      </table>
		      
		      </fieldset>
		  </webobject>
	  </webobject>
  </webobject>
  </div>
  </center>
  <webobject name = "JSDisabledAutocompleteTF"></webobject>
  